<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.562000274658</MDI>
      <MDI key="STATISTICS_MEAN">7.8666048921596</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.538000106812</MDI>
      <MDI key="STATISTICS_STDDEV">7.4934337151174</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
